## bzr-upload 1.0.0+bzr83

=== debian/changelog ===
bzr-upload (1.0.0+bzr83-1) unstable; urgency=low

  * New upstream snapshot.
   + Marks Bazaar 2.4 as being supported.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 18 Jan 2011 05:09:20 +0100

bzr-upload (1.0.0-1) unstable; urgency=low

  * Run testsuite as part of build.
  * Recommend python-paramiko.
  * New upstream release.
  * Add convenience script for updating dependencies.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 10 Dec 2010 18:46:25 +0100

bzr-upload (0.1.1+bzr73-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).
  * Switch to source format 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 09 Oct 2010 23:45:31 +0200

bzr-upload (0.1.1+bzr60-1) unstable; urgency=low

  * New upstream snapshot (fixes test failures).
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Sep 2009 18:40:01 +0200

bzr-upload (0.1.1+bzr59-1) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.8.1.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 May 2009 18:46:13 +0200

bzr-upload (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 08 Nov 2008 19:14:01 +0100

bzr-upload (0.1.0~bzr51-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 08 Aug 2008 12:50:35 +0200

bzr-upload (0.1.0~bzr44-1) unstable; urgency=low

  * Initial release. (Closes: #487106)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 14 Jun 2008 18:36:26 +0200
