=== debian/control ===
Source: bzr-upload
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-upload
Build-Depends-Indep: bzr (>= 1.5), python-testtools, python-paramiko
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python, bzr (>= 2.2~), bzr (<< 2.5~)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-upload/unstable/

Package: bzr-upload
Architecture: all
Recommends: python-paramiko
Depends: bzr (>= 2.2~), ${python:Depends}, ${misc:Depends}, bzr (<< 2.5~)
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin for uploading to web servers
 This is a plugin for Bazaar that incrementally uploads changes in a Bazaar 
 branch to a dumb server.
 .
 Web sites are often hosted on servers where Bazaar can not be installed. 
 In other cases, the web site must not give access to its corresponding 
 branch (for security reasons for example). Finally, web hosting providers 
 often provides only ftp access to upload sites.  This plugin uploads only 
 the relevant changes since the last upload using the ftp or sftp protocols.
 .
 It adds a "upload" subcommand to bzr.
