## bzr-upload 1.0.0+bzr86

=== debian/changelog ===
bzr-upload (1.0.0+bzr86-1) unstable; urgency=low

  * Mark as compatible with pre-releases of bzr 2.5.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 11 Sep 2011 23:53:26 +0200

bzr-upload (1.0.0+bzr83-4) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Fix ordering of conditional in build-depends to make sbuild happy.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 19:41:01 +0200

bzr-upload (1.0.0+bzr83-3) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for newer
    versions of Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:03:34 +0200

bzr-upload (1.0.0+bzr83-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616768
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:35:22 +0100
