=== debian/control ===
Source: bzr-upload
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-upload
Build-Depends-Indep: python-paramiko, python-testtools
Build-Depends: bzr (<< 2.5.0),
               bzr (>= 2.2~),
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3),
               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-upload/unstable/

Package: bzr-upload
Architecture: all
Recommends: python-paramiko
Depends: bzr (<< 2.5.0), bzr (>= 2.2~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: Bazaar plugin for uploading to web servers
 This is a plugin for Bazaar that incrementally uploads changes in a Bazaar
 branch to a dumb server.
 .
 Web sites are often hosted on servers where Bazaar can not be installed.
 In other cases, the web site must not give access to its corresponding
 branch (for security reasons for example). Finally, web hosting providers
 often provides only ftp access to upload sites.  This plugin uploads only
 the relevant changes since the last upload using the ftp or sftp protocols.
 .
 It adds a "upload" subcommand to bzr.
