## bzr-upload 1.0.0+bzr90

=== debian/changelog ===
bzr-upload (1.0.0+bzr90-2) unstable; urgency=low

  * Mark as supporting bzr 2.5.
  * Add autopkgtest tests.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 27 Feb 2012 11:10:21 +0100

bzr-upload (1.0.0+bzr90-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 03 Dec 2011 15:18:20 +0100
