=== debian/control ===
--- 
+++ 
@@ -5,11 +5,7 @@
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: https://launchpad.net/bzr-upload
 Build-Depends-Indep: python-paramiko, python-testtools
-Build-Depends: bzr (<< 2.5.0),
-               bzr (>= 2.2~),
-               debhelper (>= 7.0.50~),
-               python (>= 2.6.6-3),
-               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
+Build-Depends: bzr (<< 2.6.0), bzr (>= 2.2~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-upload/unstable/
@@ -17,7 +13,7 @@
 Package: bzr-upload
 Architecture: all
 Recommends: python-paramiko
-Depends: bzr (<< 2.5.0), bzr (>= 2.2~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.2~), ${misc:Depends}, ${python:Depends}
 Enhances: bzr
 Description: Bazaar plugin for uploading to web servers
  This is a plugin for Bazaar that incrementally uploads changes in a Bazaar
