## bzr-upload 1.1.0

=== debian/changelog ===
bzr-upload (1.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Martin Pitt ]
  * debian/tests/control:
   - Add missing python-subunit test dependency (Closes: #720421).
   - Drop undefined "no-build-needed" feature.

  [ Andrew Starr-Bochicchio ]
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 24 Jan 2014 22:52:02 -0500

bzr-upload (1.1.0-3) unstable; urgency=low

  * Merge changes from experimental to unstable
  * debian/control
   - add XS-Testsuite field (Closes: #692664)
   - support bzr 2.7
   - remove DMUA field
   - update Standards-Version to 3.9.4

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 5 Aug 2013 08:11:33 +0900

bzr-upload (1.1.0-3~exp1) experimental; urgency=low

  * New maintainer (Closes: #668269)
  * debian/compat
   - up to 9
  * debian/rules
   - change build command for dh9
  * debian/control
   - remove half broken Build-Depends: bzr (<< 2.4.0~beta1-2)
   - update X-Python-Version to 2.6 or later to follow bzr package
   - update debhelper version to 9.0.0
   - enable DM upload
  * debian/copyright
   - merge contents of same field
   - remove undefined fields: Debianized-Date and Debianized-By
   - fix wrong Source

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Tue, 28 Aug 2012 09:19:44 +0900

bzr-upload (1.1.0-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:25:49 +0200

bzr-upload (1.1.0-1) unstable; urgency=low

  * Bump standards version to 3.9.3 (no changes).
  * Use machine-parseable copyright file format.
  * New upstream release.
  * Add build-conflicts: bzr-hg, since it breaks the bzr-upload
    testsuite.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 22 Mar 2012 04:08:38 +0100
