=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2 --buildsystem=python_distutils

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	BZR_PLUGINS_AT=upload@$(CURDIR) /usr/bin/bzr selftest -s bp.upload
endif
