=== debian/watch ===
version=3
https://launchpad.net/bzr-upload/+download https://launchpad.net/bzr-upload/.*/bzr-upload-(.*)\.tar\.gz
