## bzr-upload 1.1.0+brz

=== debian/changelog ===
bzr-upload (1.1.0+brz) experimental; urgency=medium

  * Create transitional package to upgrade to brz, which bundles the
    upload plugin.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:40:53 +0100

bzr-upload (1.1.0-8) unstable; urgency=medium

  * Switch Vcs-Bzr to a launchpad, since alioth has stopped providing
    bzr hosting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 15:58:31 +0000

bzr-upload (1.1.0-7) unstable; urgency=medium

  * Drop Koichi Akabe from uploaders. Closes: #864576
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jun 2017 12:50:57 +0000

bzr-upload (1.1.0-6) unstable; urgency=medium

  * Bump versionized dependency on bzr.
  * Refine paramiko dependencies and remove patches/01_no_paramiko.
  * Fix dep8 test to include bzr-upload itself or 0 tests are run.
  * Add myself as uploader.

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Mon, 15 Feb 2016 12:31:19 +0100

bzr-upload (1.1.0-5) unstable; urgency=medium

  [ Andrew Starr-Bochicchio ]
  * Fix typo in description (Closes: #745299).

  [ Jelmer Vernooij ]
  * Team upload.
  * Add build-conflicts against newer versions of paramiko which no
    longer support passing in buffer objects. Closes: #750322
  * Add patch 01_no_paramiko: support running testsuite without
    paramiko.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 20 Apr 2014 14:04:19 -0400
