=== debian/control ===
Source: bzr-upload
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Vincent Ladeuil <v.ladeuil+lp@free.fr>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://launchpad.net/bzr-upload
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-upload/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-upload/experimental

Package: bzr-upload
Architecture: all
Depends: ${misc:Depends}, brz
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
