## bzr-upload 1.1.0+brz1

=== debian/changelog ===
bzr-upload (1.1.0+brz1) unstable; urgency=medium

  * Create transitional package to upgrade to brz, which bundles the
    upload plugin.
  * Update standards version, no changes needed.
  * Move transitional package bzr-upload to oldlibs/optional per policy
    4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:40:53 +0100
